#Versions of services from Bundle. Don't update this file manually.
#Mon Oct 05 02:25:33 EDT 2020
previously-started-product-version=2020.3.1931
service.youtrack.previously-started-version=2020.3.1931
old-installation-type=BUNDLE
bundle.product.name=YouTrack
service.hub.previously-started-version=2020.1.12375
